Skip to main content
DELETE
/
v1
/
condition_sets
/
{condition_set_id}
/
condition_set_items
/
{condition_set_item_id}
Delete Condition Set Item
curl --request DELETE \
  --url https://api.privy.io/v1/condition_sets/{condition_set_id}/condition_set_items/{condition_set_item_id} \
  --header 'Authorization: Basic <encoded-value>' \
  --header 'privy-app-id: <privy-app-id>'
{
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.privy.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Basic Auth header with your app ID as the username and your app secret as the password.

Headers

privy-app-id
string
required

ID of your Privy app.

privy-authorization-signature
string

Request authorization signature. If multiple signatures are required, they should be comma separated.

privy-request-expiry
string

Request expiry. Value is a Unix timestamp in milliseconds representing the deadline by which the request must be processed.

Path Parameters

condition_set_id
string
required
Required string length: 24
condition_set_item_id
string
required
Required string length: 24

Response

200 - application/json

Success response.

A simple success response.

success
boolean
required